<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform DB2 UDB Database Definition Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム DB2 UDB データベース定義プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform DB2 UDB Database Definition Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム DB2 UDB データベース定義プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=V81ProductString">
        <source>DB2 for Linux, UNIX, and Windows</source>
        <target>Linux、UNIX および Windows 用 DB2</target>
        <alt-trans tool-id="pleiades">
          <source>DB2 for Linux, UNIX, and Windows</source>
          <target>Linux、UNIX および Windows 用 DB2</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=V81VersionString" translate="no">
        <source>V8.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=V82ProductString">
        <source>DB2 for Linux, UNIX, and Windows</source>
        <target>Linux、UNIX および Windows 用 DB2</target>
        <alt-trans tool-id="pleiades">
          <source>DB2 for Linux, UNIX, and Windows</source>
          <target>Linux、UNIX および Windows 用 DB2</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=V82VersionString" translate="no">
        <source>V8.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=V91ProductString">
        <source>DB2 for Linux, UNIX, and Windows</source>
        <target>Linux、UNIX および Windows 用 DB2</target>
        <alt-trans tool-id="pleiades">
          <source>DB2 for Linux, UNIX, and Windows</source>
          <target>Linux、UNIX および Windows 用 DB2</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=V91VersionString" translate="no">
        <source>V9.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=V81Description">
        <source>IBM DB2 UDB for Linux, UNIX, and Windows Version 8.1</source>
        <target>IBM DB2 UDB for Linux、UNIX、および Windows バージョン 8.1</target>
        <alt-trans tool-id="pleiades">
          <source>IBM DB2 UDB for Linux, UNIX, and Windows Version 8.1</source>
          <target>IBM DB2 UDB for Linux、UNIX、および Windows バージョン 8.1</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=V82Description">
        <source>IBM DB2 UDB for Linux, UNIX, and Windows Version 8.2</source>
        <target>IBM DB2 UDB for Linux、UNIX、および Windows バージョン 8.2</target>
        <alt-trans tool-id="pleiades">
          <source>IBM DB2 UDB for Linux, UNIX, and Windows Version 8.2</source>
          <target>IBM DB2 UDB for Linux、UNIX、および Windows バージョン 8.2</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition/plugin.properties?key=V91Description">
        <source>IBM DB2 UDB for Linux, UNIX, and Windows Version 9.1</source>
        <target>IBM DB2 UDB for Linux、UNIX、および Windows バージョン 9.1</target>
        <alt-trans tool-id="pleiades">
          <source>IBM DB2 UDB for Linux, UNIX, and Windows Version 9.1</source>
          <target>IBM DB2 UDB for Linux、UNIX、および Windows バージョン 9.1</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>